## rust-iptables 0.5.0

=== debian/changelog ===
rust-iptables (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package iptables 0.5.0 from crates.io using debcargo 2.6.0
  * Adjust nix dependency to ">= 0.23, < 1.0"

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Dec 2022 18:15:13 +0000

rust-iptables (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package iptables 0.5.0 from crates.io using debcargo 2.5.0
  * Bump nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Aug 2022 01:19:41 +0000

rust-iptables (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package iptables 0.5.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 25 Jun 2022 17:51:49 -0400
