=== debian/control ===
Source: rust-iptables
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-nix-0+default-dev (>= 0.23-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iptables]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iptables
Homepage: https://github.com/yaa110/rust-iptables
X-Cargo-Crate: iptables
Rules-Requires-Root: no

Package: librust-iptables-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-nix-0+default-dev (>= 0.23-~~),
 librust-regex-1+default-dev (>= 1.4-~~)
Provides:
 librust-iptables+default-dev (= ${binary:Version}),
 librust-iptables-0-dev (= ${binary:Version}),
 librust-iptables-0+default-dev (= ${binary:Version}),
 librust-iptables-0.5-dev (= ${binary:Version}),
 librust-iptables-0.5+default-dev (= ${binary:Version}),
 librust-iptables-0.5.0-dev (= ${binary:Version}),
 librust-iptables-0.5.0+default-dev (= ${binary:Version})
Description: Rust bindings for iptables - Rust source code
 This package contains the source for the Rust iptables crate, packaged by
 debcargo for use with cargo and dh-cargo.
