## rust-iptables 0.5.1

=== debian/changelog ===
rust-iptables (0.5.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:11:09 +1100

rust-iptables (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package iptables 0.5.1 from crates.io using debcargo 2.6.1
  * Drop old patch, no longer needed.
  * Relax nix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Feb 2024 06:21:33 +0000
