=== debian/control ===
Source: rust-iptables
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.26.2-~~) <!nocheck>,
 librust-nix-0+fs-dev (>= 0.26.2-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iptables]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iptables
Homepage: https://github.com/yaa110/rust-iptables
X-Cargo-Crate: iptables
Rules-Requires-Root: no

Package: librust-iptables-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-nix-0+default-dev (>= 0.26.2-~~),
 librust-nix-0+fs-dev (>= 0.26.2-~~),
 librust-regex-1+default-dev
Provides:
 librust-iptables+default-dev (= ${binary:Version}),
 librust-iptables-0-dev (= ${binary:Version}),
 librust-iptables-0+default-dev (= ${binary:Version}),
 librust-iptables-0.5-dev (= ${binary:Version}),
 librust-iptables-0.5+default-dev (= ${binary:Version}),
 librust-iptables-0.5.1-dev (= ${binary:Version}),
 librust-iptables-0.5.1+default-dev (= ${binary:Version})
Description: Rust bindings for iptables - Rust source code
 Source code for Debianized Rust crate "iptables"
