=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iptables 0.5.1 --all-targets --all-features
Features: test-name=rust-iptables:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test iptables 0.5.1 --all-targets
Features: test-name=librust-iptables-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test iptables 0.5.1 --all-targets --no-default-features
Features: test-name=librust-iptables-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
