## rust-iptables 0.5.2

=== debian/changelog ===
rust-iptables (0.5.2-1) unstable; urgency=medium

  * Package iptables 0.5.2 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 19 Aug 2024 08:39:29 -0400
